
/* =GLOBAL STYLES
-------------------------------------------------------------- */
.asu-well p,
p.lead {
	max-width: 968px;
}
:focus {
  outline: 0;
  box-shadow: 0 0 8px #00baff !important;
}
.visually-hidden {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px);
	clip: rect(1px, 1px, 1px, 1px);
	padding: 0 !important;
	border: 0 !important;
	height: 1px !important;
	width: 1px !important;
	overflow: hidden;
}
.hidden {
	position: absolute;
	left: -10000px;
	top: auto;
	width: 1px;
	height: 1px;
	overflow:hidden;
}
.fleft {
  float: left;
}
.fright {
  float: right;
}

/* TYPOGRAPHY */
.content-page ol ol {
  list-style: decimal;
}
ul.nobullets li {
  list-style-type: none;
}
ul.bullets li {
  list-style-type: disc;
}
ul.xtrspace,
ul li.xtrspace {
  margin-bottom: 1em;
}
ul.inline li {
  display: inline-block;
}
.callout {
	background-color: #e8e8e8;
	padding: 1em;
	margin-left: 2em;
	display: block;
	width: 20em;
	float: right;
}
.callout p:first-child {
	margin-top: 0;
}
.bordered-box {
  border: 1px solid #dadada;
  padding: 1em;
  display: inline-block;
}
.gray-box {
  border: 1px solid #dadada;
  background-color: #e8e8e8;
  padding: 1em;
  display: inline-block;
}
.asu-well {
	min-height: 20px;
	width: auto;
	padding: 19px;
	background-color: #fafafa;
	border: 1px solid #e8e8e8;
	border-radius: 0;
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}
code, 
.code {
  background-color: #e8e8e8;
  border-radius: 0;
  padding: 2px 4px;
  font-family: Menlo,Monaco,Consolas,"Courier New","DejaVu Sans Mono",monospace,sans-serif;
  font-size: 90%;
  color: #c7254e;
}
@media (min-width: 480px) {
  blockquote.conventional {
    padding-right: 2em;
  }
}
blockquote.conventional {
	background-image: 0 none;
	border-left: 8px solid #dadada;
  font-weight: normal;
  color: #444;
  padding: 1em 1em 0.25em 2em;
  margin-left: 2em;
}
blockquote.robust {
	margin-left: 4em;
	font-weight: bold;
}
blockquote.robust::before {
	display: block;
		background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAzMDIuODcgMjQ1LjgyIj48ZGVmcz48c3R5bGU+LmNscy0xe2ZpbGw6IzE5MTkxOTt9PC9zdHlsZT48L2RlZnM+PGcgaWQ9IkxheWVyXzIiIGRhdGEtbmFtZT0iTGF5ZXIgMiI+PGcgaWQ9IkxheWVyXzEtMiIgZGF0YS1uYW1lPSJMYXllciAxIj48cGF0aCBjbGFzcz0iY2xzLTEiIGQ9Ik0xMTMuNjEsMjQ1LjgySDBWMTY0LjU2cTAtNDkuMzQsOC42OS03Ny44M1Q0MC44NCwzNS41OFE2NC4yOSwxMi45NSwxMDAuNjcsMGwyMi4yNCw0Ni45cS0zNCwxMS4zMy00OC43MiwzMS41NFQ1OC42MywxMzIuMjFoNTVabTE4MCwwSDE4MFYxNjQuNTZxMC00OS43NCw4LjctNzhUMjIxLDM1LjU4UTI0NC42NSwxMi45NSwyODAuNjMsMGwyMi4yNCw0Ni45cS0zNCwxMS4zMy00OC43MiwzMS41NHQtMTUuNTcsNTMuNzdoNTVaIi8+PC9nPjwvZz48L3N2Zz4K);
	background-repeat: no-repeat;
	float: left;
	margin-top: 0.5rem;
	margin-left: -4rem;
	min-height: 3rem;
	min-width: 2.375rem;                                
  content: '';
  vertical-align: top;
}
cite, .cite {
  font-size: 0.9em;
  text-align:left;
}
.lg-font {
	font-size: 2em;
}
.lead {
	margin-bottom: 2em;
	font-family: inherit;
	font-size: 1.25rem;
	line-height: 2em;
	color: #191919;
}
.gold {
  color: #fec53d!important;
}
.highlight {
  color: #333;
  font-size: 1.3em;
  line-height: 1.3;
}
.highlight span {
  color: #fec53d;
  font-weight: bold;
  font-size: 2em;
}
h1.article {
	margin-bottom: 1em;
}
.content-page h3 {
	font-size: 1.95rem;
	line-height: 2.4rem;
}
.block-inline-blockmenu-sidebar h3:empty {
	display: none;
}
/* Make the standard button smaller */
.sm-btn {
	border-radius: 18px;
	line-height: 0.5rem;
	margin-top: 0.5em;
	padding: 0.75rem 1rem;
	font-size: 0.95em;
}
.center-text {
	text-align: center;
}


/* Tables */
.uds-table>table tr td:first-child,
.uds-table>table tr th:first-child,
.uds-table>table tr p:first-child,
.uds-table>table tr img:first-child {
  min-width: auto;
}
.uds-table>table tr td p:nth-child(n+1),
.uds-table>table tr td img:nth-child(n+1) {
  max-width: none;
  width: auto!important;
  min-width: auto!important;
}
.uds-table>table th,
.uds-table>table td {
	vertical-align: top;
}

/* Ext link icon */
.uds-table>table tr svg.ext:nth-child(n+1),
.uds-table>table tr svg.ext:first-child,
.uds-table>table tr svg.ext path:nth-child(n+1),
.uds-table>table tr svg.ext path:first-child,
.uds-table>table tr svg.mailto:nth-child(n+1),
.uds-table>table tr svg.mailto:first-child,
.uds-table>table tr svg.mailto path:nth-child(n+1),
.uds-table>table tr svg.mailto path:first-child {
  width: 14px;
  height: 14px;
  min-width: auto;
}
svg.ext,
svg.mailto {
  width: 14px;
  height: 14px;
  padding-right: 0;
  padding-left: 0.1em;
  vertical-align: top;
}

/* =MENUS
-------------------------------------------------------------- */
/* Primary menu subheaders */
nav.header-nav li.navlink {
	max-width: 100% !important;
}
nav.header-nav li.navlink > a {
    padding: 0.4rem 0px;
}
nav.header-nav div.dropdown.header-dropdown-4.mega a[href=""],
.sidebar span.nav-link {
	font-size: 1.175em;
  font-weight: bold;
  text-transform: uppercase;
  opacity: 1;
  cursor: default;
}
nav.header-nav div.dropdown.header-dropdown-4.mega a[href=""]:hover,
nav.header-nav div.dropdown.header-dropdown-4.mega a[href=""]:focus,
.sidebar span.nav-link:hover,
.sidebar span.nav-link:focus {
  color: #000;
  text-decoration: none;
  outline: 0 none;
  border: 0 none;
}
@media (min-width: 993px) {
	nav.header-nav div.header-dropdown-1.dropdown:not(.mega) .menu-column {
    min-width: 19rem !important;
	}
}
.sidebar .nav-link {
  padding: 0.65rem 0.5rem;
}
/* Fixing anhor links */
:target:before {
  content:"";
  display:block;
  height:105px; /* adjust to match your fixed header height*/
  margin:-105px 0 0; /* negative of fixed header height */
}
/* removing this WS2 style - capping too many words that shouldn't be */
.css-1m90toe .navlink > a.nav-item, 
.css-1m90toe .navicon > a.nav-item, 
.css-1m90toe .navbutton > a.nav-item,
.css-1m90toe nav.header-nav .navlist > li > a {
  text-transform: none !important;
}

/* =FRONT PAGE STYLES
-------------------------------------------------------------- */
.front .pb-5, 
.front .pt-5 {
  padding-bottom: 0rem!important;
}
.front .uds-hero-md h1.text-white {
  color: #000!important;
  font-size: 3.5rem;
  position: relative;
}
.front .bg.gray-7-bg.bg-top.bg-percent-100 {
	background: #000 url(../images/Clinic-Image-low.jpg) center center no-repeat;
  background-size: cover;
}
.front #clinic {
  padding: 4em 0;
}
.front #clinic h2 {
  margin-bottom: 0;
}
.front #clinic h3 {
  color: #cb9e20;
  margin-top: 0;
  font-size: 1.2em;
  font-weight: normal;
}
.front #clinic #book {
  margin-top: 1.5em;
}
.front .a11y-events {
	padding: 2em 0;
}
.front .a11y-events h2 {
	margin-bottom: 0.5em;
}
.front #quicklinks ul {
  padding: 2em 0;
}
.front #quicklinks li {
  display: inline-block;
  text-align: center;
  width: 15%;
  padding: 0;
  font-weight: bold;
  line-height: 1.2em;
}
.front #quicklinks a {
  background: transparent url(/sites/default/files/inline-images/link-what.png) top center no-repeat;
  display: block;
  padding-top: 86px;
}
.front #quicklinks .best a {
  background-image: url(/sites/default/files/inline-images/link-best.png);
}
.front #quicklinks .train a {
  background-image: url(/sites/default/files/inline-images/link-train.png);
}
.front #quicklinks .audit a {
  background-image: url(/sites/default/files/inline-images/link-audit.png);
}
.front #quicklinks .vendors a {
  background-image: url(/sites/default/files/inline-images/link-vendors.png);
}
.front #quicklinks .problem a {
  background-image: url(/sites/default/files/inline-images/link-problem.png);
}
.front #a11yfacts {
  padding: 2em 0;
}
.front #a11yfacts li {
  width: 24%;
  margin: 0;
  padding: 0;
}
.front #a11yfacts li span {
  display: block;
  width: 180px;
  margin: 0 1em;
  text-align: center;
  line-height: 1.2em;
}
.front #a11yfacts li img {
  padding-bottom: 1em;
}

@media (min-width: 480px) {

  .front .uds-hero-md h1.text-white {
    font-size: 1.5rem;
    top: -1.75em;
    right: -7em;
  }
}

@media (min-width: 620px) {

  .front .uds-hero-md h1.text-white {
    font-size: 1.75rem;
    top: -2em;
    right: -9em;
  }
}

@media (min-width: 768px) {

  .front div[class^=uds-hero]:after {
    background-image: none;
  }
  .front div[class^=uds-hero] .hero {
    grid-row: 1/span 5;
  }
  .front .uds-hero-md h1.text-white {
    font-size: 2.75rem;
    top: -2.5em;
    right: -3em;
  }
}

@media (min-width: 992px) {

  .front div[class^=uds-hero] .btn-row, div[class^=uds-hero] .content, div[class^=uds-hero] [role=doc-subtitle], div[class^=uds-hero] a.btn, div[class^=uds-hero] a.uds-modal-close-btn, div[class^=uds-hero] h1 {
    max-width: calc(940px - 4%);
  }
  .front .uds-hero-md h1.text-white {
    font-size: 3.25rem;
    top: -2em;
    right: -5em;
  }
  
}

@media (min-width: 1260px) {

  .front div[class^=uds-hero] .btn-row, div[class^=uds-hero] .content, div[class^=uds-hero] [role=doc-subtitle], div[class^=uds-hero] a.btn, div[class^=uds-hero] a.uds-modal-close-btn, div[class^=uds-hero] h1 {
    max-width: calc(1200px - 4%);
  }
  .front .uds-hero-md h1.text-white {
    top: -2em;
    right: -7em;
  }
  
}

/* =EVENTS
-------------------------------------------------------------- */

/* Event list of event cards */
.events h3 {
	margin-top: 0;
	font-size: 1.4rem;
	line-height: 1.95rem;
}
.events footer {
	text-align: right;
}
.events .wrapper-event {
	border: 1px solid #dadada;
	margin-right: 2em;
}
.events .wrapper-event img {
	width: 100%;
	border-bottom: 8px solid #ffc627;
  max-height: 165px;
}
.events .inner-event {
	padding: 1em;
}
.events .event-date {
  	width: 40%;
}
.events .event-location {
	width: 30%;
	float: right;
}
.events .event-date,
.events .event-location {
	display: inline-block;
	padding-left: 16px;
	vertical-align: top;
}
.events .event-body {
	margin-top: 1em;
}
.event-all-header {
	float: left;
}
.event-add-button {
	float: right;
	vertical-align: top;
}

/* Event node */
.events .col-md-8 {
  flex: 0 0 60%;
  max-width: 60%;
}
.events .event-node-img img {
	width: 100%;
	border-bottom: 8px solid #ffc627;
	margin-bottom: 1em;
}
.events .event-top-info {
  margin-bottom: 2em;
}
.events .event-col-1,
.events .event-col-2 {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}
.events .event-node-date {
  margin-top: 0.25em;
  padding-left: 24px;
}
.events .event-node-campus,
.events .event-node-url,
.events .event-node-address {
  float: right;
  clear: both;
  margin-top: 0em;
  padding-left: 20px;
}
.events .event-date,
.events .event-node-date {
	background: transparent url(../images/evt-date-icon.png) 0 3px/12px 16px no-repeat;
}
.events .event-location,
.events .event-node-campus {
	background: transparent url(../images/evt-loc-icon.png) 0 3px/12px 16px no-repeat;
}
.events .event-node-url,
.events .event-node-address {
  background: transparent url(../images/location.png) 0 3px/12px 16px no-repeat;
}
.events .event_audience {
  margin: 2em 0 3em 0;
}
.events .event-node-more,
.events .event-node-register {
  display: inline-block;
  margin-right: 1em;
}

@media (max-width: 768px) {

	.views-view-grid .views-col {
		width: 100%!important;
	}
}

/* =GROUP PAGES
-------------------------------------------------------------- */

.a11y-projects,
.a11y-meeting {
  margin-bottom: 5em;
}
.a11y-projects {
	padding-top: 1em;
}
.a11y-projects .group-card {
  border: 1px solid #e9e9e9;
  border-left: 6px solid #ffc626;
  display: inline-block;
  padding: 1em;
  margin: 0 1em 1em 0;
  width: 47%;
}
.a11y-projects h3,
.a11y-meeting h3 {
  font-size: 1rem;
  font-weight: bold;
  margin: 0;
}
.a11y-projects p {
  margin: 0;
}
.a11ygroup .asu-well {
	margin-bottom: 5em;
}
.a11y-meeting h3 {
  padding-top: 1em;
}
.a11y-meeting a.btn {
  margin-top: 0;
}

/* =AUDIT TOOL
-------------------------------------------------------------- */

/* Audit Report */
.web-audit-report .block--access-tabs ul.nav-pills,
.web-audit-form .webform-submission-navigation,
.web-audit-report .webform-submission-navigation,
.web-audit-form .webform-submission-information,
.web-audit-report .webform-submission-information {
  display: none;
}

/* Audit pages */
main.web-audit-form,
main.web-audit-report {
  width: 100%;
}
@media (min-width: 576px) {
  main.web-audit-form,
  main.web-audit-report {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  main.web-audit-form,
  main.web-audit-report {
    max-width: 768px;
  }
}
@media (min-width: 992px) {
  main.web-audit-form,
  main.web-audit-report {
    max-width: 992px;
  }
}
@media (min-width: 1260px) {
  main.web-audit-form,
  main.web-audit-report {
    max-width: 1224px;
    width: 100%;
    padding-right: 12px;
    padding-left: 12px;
    margin-right: auto;
    margin-left: auto;
  }
}
#audit-tabs .tab-content,
.web-audit-report .webform-submission-data,
.web-audit-form .webform-submission-form {
  max-width: 900px;
}
.web-audit-report h1,
.web-audit-form h1 {
  font-size: 3rem; 
}
.web-audit-report h2,
.web-audit-form h2 {
  margin: 2em 0 1em 0;
  padding: 0;
	font-weight: bold;
	font-size: 1.4em;
	line-height: 1.5rem;
	letter-spacing: 0;
}
.web-audit-form .question-set h2,
#web_audit--name2_grp_container h2 {
  margin-top: 1em;
}
.question-set h2.webform-section-title,
.question-set h3.webform-section-title {
  margin: 1em 0;
  font-size: 1.1rem;
}

/* Adjusting form group spacing */
.web-audit-form form.uds-form .form-group,
#web_audit--name2_grp_container .form-group {
  margin: 0;
}
.web-audit-form form.uds-form .form-group.js-form-item-auditor-name {
  margin-bottom: 1em;
}

.question-set,
.submission-intro,
#web_audit--name2_grp_container {
  background-color: #f5f5f5;
	border: 1px solid #dadada;
  box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
  border-radius: 4px;
  margin-bottom: 2em;
  padding: 0.5em 1.5em 1.5em 1.5em;
}
.webform-submission .question-set {
	border-left: 4px solid #e3e3e3;
}
.webform-submission .question-set.pass {
	border-left: 4px solid #09ce0f;
}
.webform-submission .question-set.fail {
	border-left: 4px solid #ce0924;
}
.submission-intro {
	background-color: #fff;
}
#reports-link {
  position: relative;
}
#reports-link a {
  position: absolute;
  right: 4em;
  top: -7em;
}

/* "How to Test" accordion */
.question-set .card {
	background-color: #f5f5f5;
	border: 0 none;
	margin-bottom: 0!important;
}
.question-set .card>div:last-child {
  padding-bottom: 0;
}
.question-set .card-header {
	width: fit-content;
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #8c1d40;
	line-height: 1;
	font-weight: bold;
  color: #8c1d40;
}
.question-set .card-header:hover,
.question-set .card-header:focus {
	border-bottom: 1px solid #111;
  color: #111;
}
.question-set .card-header:hover,
.question-set .card-header:focus {
	border-bottom: 1px solid #111;
  color: #111;
}
.question-set .card-body {
	margin: 0;
	padding: 1em 1em 0 0;
}

/* Results and Notes fields */
.question-set .findings-result {
  float: left;
	padding: 1em 1em 0 0;
}
.question-set .findings-obs {
  padding: 1em 0 0 7em;
}
.question-set label,
#web_audit--name2_grp_container label {
  display: block;
	margin-bottom: 0;
	font-size: 1rem;
	line-height: 1.4;
}
#web_audit--name2_grp_container label {
  display: inline-block;
}
.question-set .custom-select {
	width: auto;
}

/* Report styles */
.webform-submission .result,
.webform-submission .show-notes {
	display: inline-block;
	vertical-align: top;
	margin-right: 2em;
}
.webform-submission .show-notes {
	max-width: 70ch;
}
.webform-submission .audit-fix {	
	clear: both;
	padding: 19px 19px 9px 19px;
	width: 90%;
	margin-bottom: 20px;
	margin-left: 0;
	background-color: #ffffff;
	border: 1px solid #dadada;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
	box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
}

/* Web Audit Tabs */
#audit-tabs .tab-content p,
#audit-tabs .tab-content li {
  max-width: none!important;
}
#audit-tabs ul.layout-tabs {
	list-style: none;
	margin: 0 0 10px 0;
  padding: 0 0 1em 0;
}
#audit-tabs ul.layout-tabs li {
	display: inline-block;
	list-style-type: none;
	white-space: nowrap;
}
#audit-tabs ul.layout-tabs li a {
	display: block;
	font-weight: 600;
	line-height: 1.44;
	font-size: 0.95rem;
	margin: 0;
	padding: 0.5em 1em;
	color: #6a6a6a !important;
	background-color: #eaeaea;
}
#audit-tabs ul.layout-tabs li:first-child a {
	border-bottom-left-radius: 8px;
	border-top-left-radius: 8px;
}
#audit-tabs ul.layout-tabs li:last-child a {
	border-bottom-right-radius: 8px;
	border-top-right-radius: 8px;
}
#audit-tabs ul.layout-tabs li a.is-active,
#audit-tabs ul.layout-tabs li a:hover,
#audit-tabs ul.layout-tabs li a:focus {
	color: #fff !important;
	background-color: #8C1D40;
}
#audit-tabs .tab-content {
  padding-top: 0;
  padding-left: 0.25em;
}
#audit-tabs .tab-pane:first-child h3,
#audit-tabs .tab-pane:first-child h2 {
	margin-top: 0;
}

/* Audit report print styles */
@media print {

  body,
  .pt-5, 
  .py-5 {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .block--access-asubrandheader,
  .page__pre-content,
  #reports-link,
  footer {
    display: none;
  }
  main.web-audit-form,
  main.web-audit-report,
  #audit-tabs .tab-content,
  .question-set p,
  .question-set li,
  .web-audit-report .webform-submission-data,
  .web-audit-form .webform-submission-form,
  .webform-submission .show-notes {
    max-width: none!important;
  }

}


/* =BEST PRACTICES ARTICLES
-------------------------------------------------------------- */
/* CSS page */
.meaningful-bg-img {
	font: 0/0 a;
	color: transparent;
	text-shadow: none;
	background-color: transparent;
	border: 0;
	text-decoration: none;
	background-image: url('/sites/default/files/inline-images/logo_1.png');
	width: 110px;
	height: 100px;
	display: block;
}
a.meaningful-bg-img:hover,
a.meaningful-bg-img:focus {
	border-bottom: 0;
}

/* Email page */
.uds-table.contrast-table>table tbody tr:focus td, 
.uds-table.contrast-table>table tbody tr:focus th, 
.uds-table.contrast-table>table tbody tr:hover td, 
.uds-table.contrast-table>table tbody tr:hover th {
  background-color: #fff;
}
.uds-table.contrast-table>table tbody tr td p {
	margin-bottom: 1rem !important;
}

/* Social Media */
.uds-table.social-media>table tr th:first-child {
  width: 300px;
  min-width: 300px;
}

/* Event checklist */
#event-checklist h2 {
	border-left: 5px solid #f3a536;
	margin-top: 1.5em;
	margin-bottom: 0;
	padding-left: 6px;
	line-height: 0.9;
	font-weight: 200;
}
#event-checklist h3 {
	font-size: 26px;
	font-weight: 600;
	margin-top: 1.5em;
	margin-bottom: 0;
}
#event-checklist h2 + h3,
#event-checklist p + h3 {
	margin-top: 1em;
}
#event-checklist h2:first-child {
	margin-top: 0;
}
#event-checklist h4 {
	margin-top: 1em;
	margin-bottom: 0;
}
#event-checklist h5 {
	margin-top: 0;
	margin-bottom: 0;
}
#event-checklist p {
	margin-top: 0;
	margin-bottom: 0;
}
#event-checklist .indent {
	padding-left: 3em;
}
#event-checklist ul.checklist li {
list-style: none;
 margin-left: 0;
 padding-left: 1em;
 text-indent: -1.25em;
}
#event-checklist ul.nobullets {
 list-style: none;
 margin-left: 0;
 padding-top: 0.5em;
 padding-left: 0;
}

/* =WEBFORM CONFIRMATION PAGES
-------------------------------------------------------------- */
.webform-confirmation,
.alert {
  max-width: 1224px;
  width: 100%;
  padding-right: 12px;
  padding-left: 12px;
  margin-right: auto;
  margin-left: auto;
}
.webform-confirmation__message {
  padding: 3em 0 0 0;
}




